
#container{
	padding-bottom: 50px;
}
#container #banner_pg_1:checked~.visual .btn_1,
#container #banner_pg_2:checked~.visual .btn_2,
#container #banner_pg_3:checked~.visual .btn_3{
	display: block;
}
#container .visual{
	position: relative;
	overflow: hidden;
}
#container .visual .big_banner {
	position: relative;
}
#container .visual .big_banner .inner_ban {
	height: 400px;
	background-position: 50% 50%;
	-webkit-background-size:cover;
	background-size: cover;
}
#container .prod_intro{
	margin-top: 50px;
}
#container .prod_intro h1{
	text-align: center;
	letter-spacing: 1px;
}
#container .prod_intro h1 span{
	position: relative;
	display: inline-block;
}
#container .prod_intro h1 span:first-child{
	font-size: 1.4em;
	font-weight: 500;
}
#container .prod_intro h1 span:first-child:before{
	content:'';
	position: absolute;
	top: 4px;
	left: -60px;
	width: 44px;
	height: 44px;
	background-size: 100%;
	-webkit-background-size:100%;
	background-image: url('../img/electronics.png');
}
#container .prod_intro h1 span:last-child{
	margin: 20px 0 30px 0;
	text-align: center;
	letter-spacing: 1px;
	font-size: 0.5em;
	color:#747474;
}
#container .prod_intro .food_wrap{
	margin-top: 30px;
	text-align: center;
}
#container .prod_intro .food_wrap label{
	display: inline-block;
	width: 76px;
	height: 76px;
	background-image: url('./../img/icon/icon_food_150x150.png');
}
#container .prod_intro .food_wrap label.noodle{
	position: relative;
	margin-right: 50px;
	background-position-x: -80px;
}
#container .prod_intro .food_wrap label.noodle:after{
	content:'면류';
	position: absolute;
	bottom: -30px;
	left: 22px;
	color:#4C4C4C;
}
#container .prod_intro .food_wrap label.noodle:hover:after{
	font-weight: 700;
}
#container .prod_intro .food_wrap label.drink{
	position: relative;
	margin-left: 50px;
	background-position-x: 0;
}
#container .prod_intro .food_wrap label.drink:after{
	content:'음료류';
	position: absolute;
	bottom: -30px;
	left: 15px;
	color:#4C4C4C;
}
#container .prod_intro .food_wrap label.drink:hover:after{
	font-weight: 700;
}
#container .prod_intro .food_wrap label:hover{
	position: relative;
	background-position-y: -78px;
	background-color: #464646;
	-webkit-transition: background-color 1s;
	-moz-transition: background-color 1s;
	-ms-transition: background-color 1s;
	-o-transition: background-color 1s;
	transition: background-color 1s;
	-webkit-border-radius:50px;
	-moz-border-radius:50px;
	border-radius: 50px;
}
#container .prod_intro #noodle:checked~.food_wrap .noodle{
	position: relative;
	background-position-y: -78px;
	background-color: #464646;
	-webkit-transition: background-color 1s;
	-moz-transition: background-color 1s;
	-ms-transition: background-color 1s;
	-o-transition: background-color 1s;
	transition: background-color 1s;
	-webkit-border-radius:50px;
	-moz-border-radius:50px;
	border-radius: 50px;
	font-weight: 700;
}
#container .prod_intro #drink:checked~.food_wrap .drink{
	position: relative;
	background-position-y: -78px;
	background-color: #464646;
	-webkit-transition: background-color 1s;
	-moz-transition: background-color 1s;
	-ms-transition: background-color 1s;
	-o-transition: background-color 1s;
	transition: background-color 1s;
	-webkit-border-radius:50px;
	-moz-border-radius:50px;
	border-radius: 50px;
	font-weight: 700;
}
#container .prod_intro .noodle_img #pg_1:checked~.noodle_arrow .btn_1,
#container .prod_intro .noodle_img #pg_2:checked~.noodle_arrow .btn_2,
#container .prod_intro .noodle_img #pg_3:checked~.noodle_arrow .btn_3,
#container .prod_intro .noodle_img #pg_4:checked~.noodle_arrow .btn_4{
	display: block;
}
#container .prod_intro .drink_img #pg_01:checked~.drink_arrow .btn_1,
#container .prod_intro .drink_img #pg_02:checked~.drink_arrow .btn_2,
#container .prod_intro .drink_img #pg_03:checked~.drink_arrow .btn_3,
#container .prod_intro .drink_img #pg_04:checked~.drink_arrow .btn_4{
	display: block;
}
#container .prod_intro .noodle_img #pg_1:checked~.noodle_wrap .noodle_frm{
	margin-left: 0;
}
#container .prod_intro .noodle_img #pg_2:checked~.noodle_wrap .noodle_frm{
	margin-left: -230px;
}
#container .prod_intro .noodle_img #pg_3:checked~.noodle_wrap .noodle_frm{
	margin-left: -460px;
}
#container .prod_intro .noodle_img #pg_4:checked~.noodle_wrap .noodle_frm{
	margin-left: -690px;
}
#container .prod_intro .drink_img #pg_01:checked~.drink_wrap .drink_frm{
	margin-left: 0;
}
#container .prod_intro .drink_img #pg_02:checked~.drink_wrap .drink_frm{
	margin-left: -230px;
}
#container .prod_intro .drink_img #pg_03:checked~.drink_wrap .drink_frm{
	margin-left: -460px;
}
#container .prod_intro .drink_img #pg_04:checked~.drink_wrap .drink_frm{
	margin-left: -690px;
}
#container .prod_intro .img{
	display: none;
}
#container .prod_intro #noodle:checked~.noodle_img,
#container .prod_intro #drink:checked~.drink_img{
	display: block;
}
#container .prod_intro .img .arrow label{
	display: none;
	position: absolute;
	top: 50%;
	margin-top: -20px;
	width: 40px;
	height: 40px;
	-webkit-background-size:100%;
	background-size: 100%;
	opacity: 0.2;
}
#container .prod_intro .img .arrow label:hover{
	opacity: 1;
	transition: opacity 1s;
}
#container .prod_intro .img .arrow label.prev{
	left: -100px;
	background-image: url('./../img/icon/icon_arrow_l.png');
}
#container .prod_intro .img .arrow label.next{
	right: -100px;
	background-image: url('./../img/icon/icon_arrow_r.png');
}
#container .prod_intro .img .wrap{
	overflow: hidden;
	width: 1100px;
	margin: 100px auto 0;
}
#container .prod_intro .img .wrap .frm{
	width: 1790px;
	-webkit-transition: margin-left 1s;
	-moz-transition: margin-left 1s;
	-ms-transition: margin-left 1s;
	-o-transition: margin-left 1s;
	transition: margin-left 1s;
}
#container .prod_intro .img .wrap .frm li{
	float: left;
	width: 180px;
}
#container .prod_intro .img .wrap .frm li+li{
	margin-left: 50px;
}
#container .prod_intro .img .wrap .frm li a img{
	width: 160px;
	height: 120px;
	margin-left: 10px;
}
#container .prod_intro .img .wrap .noodle_frm li:nth-of-type(3){
	position: relative;
}
#container .prod_intro .img .wrap .noodle_frm li:nth-of-type(3):after{
	content:'신제품';
	position:absolute;
	top: 0;
	left: 10px;
	width: 45px;
	height: 18px;
	line-height: 18px;
	text-align: center;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius: 10px;
	color:#fff;
	background-color: #FF2424;
	font-size:0.7em;
}
#container .prod_intro .img .wrap .drink_frm li:nth-of-type(1){
	position: relative;
}
#container .prod_intro .img .wrap .drink_frm li:nth-of-type(1):after{
	content:'신제품';
	position:absolute;
	top: 0;
	left: 10px;
	width: 45px;
	height: 18px;
	line-height: 18px;
	text-align: center;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius: 10px;
	color:#fff;
	background-color: #FF2424;
	font-size:0.7em;
}
#container .prod_intro .img .wrap .drink_frm li a img{
	width: auto;
	margin-left: 50px;
}
#container .prod_intro .img .wrap .drink_frm li:nth-of-type(6) a img
#container .prod_intro .img .wrap .drink_frm li:nth-of-type(7) a img
#container .prod_intro .img .wrap .drink_frm li:nth-of-type(8) a img{
	margin-left: 60px;
}
#container .prod_intro .img .wrap .frm li a .txt{
	display: block;
}
#container .prod_intro .img .wrap .frm li a .txt i{
	display: block;
	text-align: center;
	margin-top: 20px;
	color:#8C8C8C;
	line-height: 18px;
	font-size: 0.9em;
}
#container .prod_intro .img .wrap .frm li a .txt em{
	display: block;
	text-align: center;
	font-size: 1.2em;
	line-height: 35px;
	font-weight: 700;
}
#container .cf{
	margin-top: 150px;
}
#container .cf #cf_ramen:checked~.tit .click_btn .ramen_btn,
#container .cf #cf_drink:checked~.tit .click_btn .drink_btn,
#container .cf #cf_add:checked~.tit .click_btn .add_btn{
	color:#fff;
	font-weight: 700;
	border-color:#353535;
	border-width:1px 1px 0 0;
	border-style:solid;
	background-color: #5D5D5D;
}
#container .cf #cf_ramen:checked~.tit .click_btn .ramen_btn:before,
#container .cf #cf_drink:checked~.tit .click_btn .drink_btn:before,
#container .cf #cf_add:checked~.tit .click_btn .add_btn:before{
	content:'';
	position: absolute;
	top: -1px;
	bottom: 0;
	left: 0;
	width: 1px;
	background-color: #353535;
}
#container .cf #cf_ramen:checked~.tit .click_btn .ramen_btn:after,
#container .cf #cf_drink:checked~.tit .click_btn .drink_btn:after,
#container .cf #cf_add:checked~.tit .click_btn .add_btn:after{
	content:'';
	position: absolute;
	bottom: -1px;
	left: 0;
	right: 0;
	background-color: #5D5D5D;
	height: 1px;
}
#container .cf h3{
	text-align: center;
	letter-spacing: 1px;
	font-size: 2.5em;
	font-weight: 500;
}
#container .cf h3 span{
	position: relative;
	display: inline-block;
}
#container .cf h3 span:first-child:before{
	content:'';
	position: absolute;
	top: 2px;
	left: -54px;
	width: 40px;
	height: 40px;
	-webkit-background-size:100%;
	background-size: 100%;
	background-image: url('../img/megaphone.png');
}
#container .cf h3 span:last-child{
	font-weight: 700;
}
#container .cf .tit{
	margin-top:50px;
}
#container .cf .tit .click_btn{
	position: relative;
	z-index: 2;
}
#container .cf .tit .click_btn label{
	position: relative;
	float: left;
	width: 150px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	font-size:1em;
	color:#353535;
	border-width:1px 1px 0 0;
	border-style:solid;
	border-color:#ddd;
}
#container .cf .tit .click_btn label:first-child{
	border-left-width:1px;
}
#container .cf .tit .click_btn label:hover{
	position: relative;
	color:#fff;
	font-weight: 700;
	background-color: #5D5D5D;
	border-color:#353535;
	border-width:1px 1px 0 0;
	border-style:solid;
}
#container .cf .tit .click_btn label:hover:before{
	content:'';
	position: absolute;
	top: -1px;
	bottom: -1px;
	left: 0;
	width: 1px;
	background-color: #353535;
}
#container .cf .tit .click_btn label:hover:after{
	content:'';
	position: absolute;
	bottom: -1px;
	left: 0;
	right: 0;
	background-color: #5D5D5D;
	height: 1px;
}
#container .cf .tit .cf_frm{
	position: relative;
	height: 480px;
	z-index: 1;
}
#container .cf .tit .cf_frm section{
	height: 100%;
	background-color: #5D5D5D;
	border: 1px solid #353535;
}
#container .cf .tit .cf_frm section iframe{
	display: none;
	width: 1020px;
	height: 480px;
	margin: 0 40px;
	padding: 35px 0;
	border:0;
}
#container .cf #cf_ramen:checked~.tit .cf_frm section iframe:nth-of-type(1),
#container .cf #cf_drink:checked~.tit .cf_frm section iframe:nth-of-type(2){
	display: block;
}
#container .instagram{
	margin-top: 150px;
}
#container .instagram h3{
	position: relative;
	width: 200px;
	text-align: center;
	font-size: 2.5em;
	font-weight: 700;
	letter-spacing: 8px;
	margin: 0 auto;
}
#container .instagram h3:before{
	content:'';
	position: absolute;
	top: 6px;
	left: -50px;
	width: 36px;
	height: 36px;
	background-image: url('./../img/icon/icon_instagram_color.png');
	-webkit-background-size:100%;
	background-size: 100%;
}
#container .instagram .insta_img{
	margin-top: 100px;
}
#container .instagram .insta_img .img{
	position: relative;
	float: left;
	overflow: hidden;
}
#container .instagram .insta_img .img a{
	position:relative;
	display: block;
	width: 330px;
	height:330px;
	-webkit-background-size:100%;
	background-size: 100%;
	-webkit-transition: background-size 0.5s, transform 0.5s;
	-moz-transition: background-size 0.5s, transform 0.5s;
	-ms-transition: background-size 0.5s, transform 0.5s;
	-o-transition: background-size 0.5s, transform 0.5s;
	transition: background-size 0.5s, transform 0.5s;
}
#container .instagram .insta_img .img:after{
	content:'';
	position: absolute;
	top:110px;
	left:50%;
	margin-left: -10px;
	width: 26px;
	height: 26px;
	background-image: url('./../img/heart.png');
	background-repeat: no-repeat;
	-webkit-background-size:100%;
	background-size: 100%;
	opacity: 0;
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-ms-transform: scale(0);
	-o-transform: scale(0);
	transform: scale(0);
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-ms-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}
#container .instagram .insta_img .img:hover:after{
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}
#container .instagram .insta_img .img:hover a{
	-webkit-transform: scale(1.03);
	-moz-transform: scale(1.03);
	-ms-transform: scale(1.03);
	-o-transform: scale(1.03);
	transform: scale(1.03);
}
#container .instagram .insta_img .img a span{
	display: none;
}
#container .instagram .insta_img .img:hover a span{
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	padding-top: 150px;
	text-align: center;
	background-color: rgba(0,0,0,0.5);
}
#container .instagram .insta_img .img a span em{
	line-height: 25px;
	text-shadow: 2px 2px 1px rgba(0,0,0,1);
	color:#fff;
	font-weight: 700;
	font-size: 1.2em;
}
#container .instagram .insta_img .img:not(:nth-of-type(3n+1)){
	margin-left: 55px;
}
#container .instagram .insta_img .img:nth-of-type(n+4){
	margin-top:50px;
}
#container .sns{
	margin-top:50px;
}
#container .sns .inner>div{
	float:left;
	width:160px;
	height: 50px;
}
#container .sns .inner>div a{
	position:relative;
	display:block;
	width: 100%;
	height: 100%;
}
#container .sns .inner>div a span{
	position: absolute;
	left: 0;
	top:0;
	width:0;
	height:40px;
	-webkit-transition: width 0.5s;
	-moz-transition: width 0.5s;
	-ms-transition: width 0.5s;
	-o-transition: width 0.5s;
	transition: width 0.5s;
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	border-radius: 30px;
}
#container .sns .inner>div a:hover span{
	width:160px;
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	border-radius: 30px;
}
#container .sns .inner>div:nth-of-type(1) a{
	background-image: url('./../img/icon/sns/size_down/blog_1.png');
}
#container .sns .inner>div:nth-of-type(2) a{
	background-image: url('./../img/icon/sns/size_down/facebook_1.png');
}
#container .sns .inner>div:nth-of-type(3) a{
	background-image: url('./../img/icon/sns/size_down/instagram_1.png');
}
#container .sns .inner>div:nth-of-type(4) a{
	background-image: url('./../img/icon/sns/size_down/tstory_1.png');
}
#container .sns .inner>div:nth-of-type(5) a{
	background-image: url('./../img/icon/sns/size_down/twitter_1.png');
}
#container .sns .inner>div:nth-of-type(6) a{
	background-image: url('./../img/icon/sns/size_down/youtube_1.png');
}
#container .sns .inner>div:nth-of-type(1) a span{
	background-image: url('./../img/icon/sns/size_down/blog_2.png');
}
#container .sns .inner>div:nth-of-type(2) a span{
	background-image: url('./../img/icon/sns/size_down/facebook_2.png');
}
#container .sns .inner>div:nth-of-type(3) a span{
	background-image: url('./../img/icon/sns/size_down/instagram_2.png');
}
#container .sns .inner>div:nth-of-type(4) a span{
	background-image: url('./../img/icon/sns/size_down/tstory_2.png');
}
#container .sns .inner>div:nth-of-type(5) a span{
	background-image: url('./../img/icon/sns/size_down/twitter_2.png');
}
#container .sns .inner>div:nth-of-type(6) a span{
	background-image: url('./../img/icon/sns/size_down/youtube_2.png');
}
#container .sns .inner>div+div{
	margin-left: 28px;
}
#container .sub_banner{
	margin-top: 150px;
}
#container .sub_banner h3{
	height: 40px;
	line-height: 36px;
	margin-bottom: 50px;
	text-align: center;
	font-size: 1.2em;
	font-weight: 700;
	border-width:1px 0;
	border-style:solid;
	border-color:#A1A1A1;
}
#container .sub_banner>div>div{
	width: 300px;
}
#container .sub_banner>div>div+div{
	margin-left: 100px;
}
#container .sub_banner .event{
	float: left;
}
#container .sub_banner .event div{
	width: 300px;
	height: 340px;
	background-image: url('./../img/sub_banner_3_300x340.png');
}
#container .sub_banner .event div a{
	width: 100%;
	height: 100%;
}
#container .sub_banner .news{
	float: left;
}
#container .sub_banner .news .news_cnt ul{
	width: 300px;
}
#container .sub_banner .news .news_cnt ul li{
	height: 80px;
}
#container .sub_banner .news .news_cnt ul li+li{
	margin-top: 50px;
}
#container .sub_banner .news .news_cnt ul li:nth-of-type(1) a span.thumb{
	background-image: url('./../img/thumb_1.png');
}
#container .sub_banner .news .news_cnt ul li:nth-of-type(2) a span.thumb{
	background-image: url('./../img/thumb_2.jpg');
}
#container .sub_banner .news .news_cnt ul li:nth-of-type(3) a span.thumb{
	background-image: url('./../img/thumb_3.png');
}
#container .sub_banner .news .news_cnt ul li a span.thumb{
	float:left;
	width: 70px;
	height: 70px;
	-webkit-background-size:100% 100%;
	background-size: 100% 100%;
}
#container .sub_banner .news .news_cnt ul li a span.news_txt{
	float:left;
	width: 230px;
	height:80px;
	padding-left: 20px;
}
#container .sub_banner .news .news_cnt ul li a span.news_txt em{
	float:left;
	margin-top: 10px;
	font-size: 0.9em;
	font-weight: 700;
}
#container .sub_banner .news .news_cnt ul li:nth-of-type(3) a span.news_txt em{
	margin-top: 20px;
}
#container .sub_banner .news .news_cnt ul li a span.news_txt i{
	float:left;
	margin-top: 8px;
	font-size: 0.8em;
	color:#8C8C8C;
}
#container .sub_banner .new_product{
	float: left;
}
#container .sub_banner .new_product #pg_001:checked~.prod .prod_img .img_btn .btn_wrap label:nth-child(1),
#container .sub_banner .new_product #pg_002:checked~.prod .prod_img .img_btn .btn_wrap label:nth-child(2){
	background-color: rgba(255,255,255,0.5);
}
#container .sub_banner .new_product #pg_001:checked~.prod .prod_img .img_wrap ul{
	margin-left: 0;
}
#container .sub_banner .new_product #pg_002:checked~.prod .prod_img .img_wrap ul{
	margin-left: -330px;
}
#container .sub_banner .new_product .prod .prod_img{
	position: relative;
}
#container .sub_banner .new_product .prod .prod_img .img_wrap{
	overflow:hidden;
	width:330px;
	height: 340px;
}
#container .sub_banner .new_product .prod .prod_img .img_wrap ul{
	width:660px;
	height: 340px;
	-webkit-transition: margin-left 0.5s;
	-moz-transition: margin-left 0.5s;
	-ms-transition: margin-left 0.5s;
	-o-transition: margin-left 0.5s;
	transition: margin-left 0.5s;
}
#container .sub_banner .new_product .prod .prod_img .img_wrap ul li{
	float:left;
	width: 50%;
	height: 100%;
}
#container .sub_banner .new_product .prod .prod_img .img_wrap ul li a {
	float:left;
	width: 100%;
	height: 100%;
}
#container .sub_banner .new_product .prod .prod_img .img_wrap ul li a img{
	width: 300px;
	height: 100%;
}
#container .sub_banner .new_product .prod .prod_img .img_btn{
	position: absolute;
	bottom: 10px;
	left: 50%;
	overflow: hidden;
	margin-left: -20px;
	margin-top: 5px;
}
#container .sub_banner .new_product .prod .prod_img .img_btn .btn_wrap{
	overflow: hidden;
	width: 40px;
}
#container .sub_banner .new_product .prod .prod_img .img_btn label{
	float:left;
	width: 15px;
	height: 15px;
	border:1px solid #fff;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius: 50%;
}
#container .sub_banner .new_product .prod .prod_img .img_btn label+label{
	margin-left: 10px;
}